<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="main_background">#DFDFE6</color>
    <color name="highlight">#6BABE3</color>
    <color name="highlight_lesson">#FF9C45</color>
    <color name="actionbar_color_dark">#222222</color>
    <color name="actionbar_color_blue">#346C94</color>
    <color name="actionbar_color_red">#BA5656</color>
    <color name="actionbar_color_pink">#D1ABC2</color>
    <color name="actionbar_color_green">#A6CFA1</color>
    <color name="flatbutton_background">#474747</color>
</resources>
